1. Product Category
Bunjang Open API
  • Overview
  • Changelog
  • Authentication
  • Product Catalog
    • Service Base URL
    • Sample Data
    • Full Catalog Download
      GET
    • Segment Catalog Download
      GET
  • Rest API
    • Service Base URL
    • Error Codes
    • Product Category
      • List Categories
        GET
    • Brand
      • List Brands
    • Product
      • Get Product
      • Search Products
      • Filter On-Sale Products
    • Point
      • Get Point Balance
      • Create Point Charge
      • Get Point Charge
      • Cancel Point Charge
    • Order
      • Create Order
      • Confirm Order
      • Get Order
      • List Orders
      • Create Order (Deprecated)
  • Schemas
    • Product Condition
    • Product Active Sale Status
    • Order Status
  1. Product Category

List Categories

Prod Env
https://openapi.bunjang.co.kr
Prod Env
https://openapi.bunjang.co.kr
GET
https://openapi.bunjang.co.kr
/api/v1/categories

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://openapi.bunjang.co.kr/api/v1/categories' \
--header 'Authorization: Bearer <token>'

Responses

🟢200Success
application/json
Body

Example
{
    "data": [
        {
            "id": "310150",
            "nameKor": "바지",
            "nameEng": "Pants",
            "iconUrl": "https://static.bunjang.co.kr/category_icons/2311/ic_category_women-pants.png"
        }
    ]
}
🟠401INVALID_AUTH_TOKEN
🟠400BAD_REQUEST
Modified at 2026-03-03 18:14:39
Previous
Error Codes
Next
List Brands
Built with